html {
    height: 100vh;
    max-width: 100%;
    overflow-y: auto;
    overflow-x: hidden !important;
    text-align: center;
    font-family: 'Play', sans-serif;
    font-size: 16px;
}

body {
    height: auto;
    max-width: 100%;
    position: relative;
}

.green {
    background-color: rgb(130, 255, 130);
}

.blue {
    background-color: rgb(130, 130, 255);
}

.red {
    background-color: rgb(255, 130, 130);
}

.blue-link {
    color: darkblue;
    text-decoration: underline;
}

#ftft-logo {
    background-image: url(../img/FTFT-Patch.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 50px;
    width: 51px;
    position: fixed;
    top: 6px;
    left: 6px;
    z-index: 200;
}

header {
    height: 70vh;
    position: relative;
}

nav {
    background-color: rgba(255,255,255,0.9);
    position: sticky;
    top: 0;
    z-index: 2;
}

.nav-active {
    background-color: rgba(251,207,14,0.5);
}

#nav-list {
    max-width: 1080px;
    margin: auto;
    display: flex;
    justify-content: center;
    font-size: 1.3em;
}

#nav-list li {
    padding: 20px 20px;
}

#menu-icon {
    display: none;
    background: url(../img/menu-icon.png) center center no-repeat;
    background-color: rgba(255, 255, 255, 0.2);
    background-size: cover;
    border-radius: 5px;
    height: 75px;
    width: 75px;
    position: fixed;
    top: 6px;
    right: 6px;
    z-index: 50;
}

#mobile-active-page {
    height: 75px;
    width: 100%;
    position: sticky;
    font-size: 
}

a:hover {
    background-color: black;
    color: white;
}

section {
    min-height: 50vh;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;

}

.inner-section, .inner-section-2, .schedule-section {
    margin: 0 auto;
}

.inner-section, .schedule-section {
    max-width: 1200px;
}

.inner-section-2 {
    max-width: 550px
}

.inner-section {
    padding-top: 100px;
}

.inner-section-2 {
    padding-top: 80px;
}

.left-align {
    text-align: left;
}

.right-align {
    text-align: right;
}

a.clickable {
    display: block;
    height: 100%;
    width: 100%;
}

a.clickable:hover {
    background: none;
}

h1 {
    font-weight: 900;
    font-style: italic;
    color: white;
    position: absolute;
    bottom: 10%;
    width: 100%;
    font-size: 4em;
    text-shadow: 5px 4px 4px black;
    line-height: 0.9;
}

.ftft-h1 {
    color: #FBCF0E;
    text-shadow: 2px 3px 3px black;
    font-size: 0.5em;
}

h2 {
    font-weight: bold;
    color: #FBCF0E;
    font-size: 2.5em;
    margin: 25px 0;
    text-shadow: 2px 2px 3px black;
    line-height: 1.4;
    text-align: center;
}

h3 {
    font-size: 3em;
    margin: 0 0 25px 0;
}

.bold-text {
    font-weight: bold;
}

p, blockquote, .bulleted {
    line-height: 1.8;
    margin-top: 20px;
    text-align: justify;
}

.w-shadow {
    color: color;
    text-shadow: 1px 1px 2px white;
}

figcaption {
    text-align: right;
}

.bulleted {
    list-style-type: disc;
}

#book-us {
    background: url(../img/in-formation.png) center center no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
}

#book-us h2 {
    font-size: 2em;
    font-weight: 300;
    color: white;
    line-height: 1.2;
}

.ftft-book {
    color: #FBCF0E;
    font-weight: bold;
}

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
    background-color: #FBCF0E;
    color: black;
    font-size: 1.8em;
    font-weight: bold;
    padding: 15px;
    margin-top: 20vh;
    border-radius: 5px;
}

button {
    background-color: #FBCF0E;
    color: black;
    font-size: 2em;
    font-weight: bold;
    padding: 15px;
    margin-top: 20vh;
    border-radius: 5px;
}

footer {
    background-color: rgb(39, 39, 39);
    padding-bottom: 100px;
}

footer div, footer p, footer a {
    text-align: center;
    color: white;
}

footer a {
    text-decoration: underline;
}

#icons {
    padding-top: 40px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    gap: 15px;
}

.footer-icon {
    height: 50px;
    width: 50px;
    background-size: contain;
    background-repeat: no-repeat;
}

#fb-icon {
    background-image: url(../img/icons/facebook.png);
}

#tw-icon {
    background-image: url(../img/icons/twitter.png);
}

#ig-icon {
    background-image: url(../img/icons/instagram.png);
}

#yt-icon {
    background-image: url(../img/icons/youtube.png);
}

#footer-address, #footer-email, #footer-phone {
    margin-top: 20px;
    margin-bottom: 40px;
}

#footer-address p {
    line-height: 1.2;
    margin-top: 0;
}

#icons-attribution {
    margin-top: 50px;
    width: 100%;
    color: gray;
    font-size: 0.8em;
}

#icons-attribution a {
    color: gray;
    text-decoration: underline;
}

#priv-terms {
    line-height: 2;
}

#epicirrus {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 15px;
}